<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class OnSaleToggle extends Toggle
{
    public static function create(): static
    {
        return static::make('on_sale')
            ->dehydrated(false)
            ->label('حراج')
            ->columnSpan(3);
    }
}
